1. STORM PARSE
Storm APIs
Korean
  • Korean
  • English
  • Japanese
  • Overview
    • STORM Parse
    • Auth
    • Error code
    • Job Status
    • Price
  • STORM PARSE
    • URL로 문서 파싱 요청
      POST
    • 파일 업로드로 문서 파싱 요청
      POST
    • 문서 파싱 결과 조회
      GET
  1. STORM PARSE

파일 업로드로 문서 파싱 요청

POST
/api/v2/parse/by-file

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Body Params multipart/form-data

Responses

🟢200OK
*/*
OK
Body*/*

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://storm-apis.sionic.im/parse-router/api/v2/parse/by-file' \
--header 'Authorization: Bearer <token>' \
--form 'file=@""' \
--form 'language="ko"' \
--form 'deleteOriginFile="true"'
Response Response Example
{
    "jobId": "defa_be5e9d960e8a45e39cf33069f1fae8d2",
    "state": "REQUESTED",
    "requestedAt": "2024-01-01T00:00:00Z"
}
Modified at 2025-12-16 11:17:52
Previous
URL로 문서 파싱 요청
Next
문서 파싱 결과 조회
Built with